@import 'utils/colours.scss';

.workspace-container {
  flex: 80%;
  color: white;
  background: $darkGunmetal;
  display: flex;
  flex-direction: column;
}

.top-container {
  flex: 50%;
  color: white;
  background: $darkGunmetal;
  display: flex;
  flex-direction: row;
}

.bottom-container {
  flex: 50%;
  margin-bottom: 5vh;
  color: white;
  background: $darkGunmetal;
  display: flex;
  flex-direction: row;
}
